[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.DefaultEncoding

Default encoding of stringlist

## Declaration

Source position: classesh.inc line 770

`public property TStrings.DefaultEncoding : TEncoding read FDefaultEncoding write SetDefaultEncoding;`

## Description

DefaultEncoding is the default encoding used by the TStrings instance. It is not the actual encoding, as specified by Encoding.

## See also

Encoding |  | Current encoding of stringlist